{
  "active": true,
  "spec": "032-split-large-jsonld-tsx-component-759-lines-into-se",
  "state": "building",
  "subtasks": {
    "completed": 16,
    "total": 19,
    "in_progress": 1,
    "failed": 0
  },
  "phase": {
    "current": "Remove Old File",
    "id": null,
    "total": 1
  },
  "workers": {
    "active": 0,
    "max": 1
  },
  "session": {
    "number": 4,
    "started_at": "2026-01-25T11:52:09.599134"
  },
  "last_update": "2026-01-25T11:58:46.607945"
}